<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.3">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-03-13-0001.5-Pellier-CH4_raw.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457460.50104</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-1.55000</GeoLongDeg>
    <GeoLatDeg>47.20000</GeoLatDeg>
    <Observer>Pellier</Observer>
    <ImageInfo>CH4_raw</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>323.7</CenterXPixel>
    <CenterYPixel>238.2</CenterYPixel>
    <EquatorialRadiusPixel>124.2</EquatorialRadiusPixel>
    <RotationAngleDeg>0.620</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>274.45</CM1Deg>
    <CM2Deg>115.57</CM2Deg>
    <CM3Deg>130.74</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.8505</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
